.contact-card {
    overflow: hidden;
    border-radius: rem(4);
    border: 1px solid var(--gray-10);

    &__content {
        padding: rem(14);
        color: var(--gray-60);
        font-size: rem(13);
        line-height: rem(20);
    }

    &__title {
        color: var(--gray-70);
        font-weight: 500;
        font-size: rem(15);
        line-height: rem(24);
        margin-bottom: rem(14);
    }

    &__subtitle {
        font-weight: 600;
        font-size: rem(13);
        line-height: rem(20);
        margin-bottom: rem(12);
    }

    &__wrap {
        display: flex;
        row-gap: rem(12);
        flex-direction: column;
    }

    &__item {
        display: flex;
        column-gap: rem(8);
        align-items: flex-start;
    }

    &__label {
        font-weight: 600;
        width: rem(80);
        flex-shrink: 0;
        color: var(--gray-50);
    }

    &__email {
        color: var(--gray-60);
        text-decoration: underline;

        &:hover {
            color: var(--gray-60);
            text-decoration: none;
        }
    }

    &__phone {
        color: var(--gray-60);
        text-decoration: none;

        &:hover {
            color: var(--gray-60);
            text-decoration: none;
        }
    }

    &__footer {
        margin-top: rem(14);
    }

    @include media-breakpoint-up(md) {

    }
}


.contact-row {
    display: grid;
    grid-row-gap: rem(14);
    grid-column-gap: rem(14);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(28);
        grid-column-gap: rem(28);
    }
}
